@import url('https://fonts.googleapis.com/css?family=Barlow:100,300,400,500,600,700');
@font-face {
  font-family: 'fuel';
  src: url('fonts/fuel.eot');
  src: url('fonts/fuel.eot#iefix') format('embedded-opentype'), url('fonts/fuel.ttf') format('truetype'), url('fonts/fuel.woff') format('woff'), url('fonts/fuel.svg#fuel') format('svg');
}
body {
  color: #191919;
  font-family: 'Barlow', sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  scroll-padding-top: 75px;
  scroll-behavior: smooth;
}
/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a {
  color: #e83323;
  transition: all 0.4s ease-in-out;
  font-weight: 600;
}
a:visited {
  color: #e83323;
}
a:hover, a:focus, a:active {
  color: #f5a9ad;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
  list-style: none;
}
img {
  vertical-align: baseline;
}
.single-portfolio img {
  vertical-align: baseline;
    width: 100%;
    display: block !important;
}
figure {
  margin: 0 0 0;
}
figure.ceo {
  margin: 0 60px 0 0;
}
figure video {
  display: block;
}
h3.subtitle {
  margin-left: -15px;
}
/* .sideinfo {
    opacity: .25;
	pointer-events: none;
} */
img.lazy {
  width: 100%;
  display: block;
  background-image: url('images/loading.gif');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 62px 10px;
}
.red_button {
  background-color: #e83323;
  border-radius: 30px;
  color: #FFF !important;
  cursor: pointer;
  display: block;
  width: fit-content;
  font-weight: 400;
  line-height: 1.85;
  padding: 5px 20px 6px;
  font-family: Barlow, sans-serif;
}
.red_button a {
  color: #FFF;
  font-weight: 400 !important;
  transition: all 0.4s ease-in-out;
}
.lazyload {
  opacity: 0;
}
.lazyloading {
  background-image: url('images/loading.gif');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100px 40px;
  min-height: 60px;
}
.lazyloaded {
  opacity: 1;
  transition: opacity 300ms;
}
.error_title {
  text-align: center;
  width: 100%;
  padding: 5vh 5vw 0;
}
h1.error_title {
  font-size: calc(16px + 2vh);
  font-weight: 300;
}
.type_red {
  color: #e83323;
}
.legenda {
  font-size: 1rem;
  padding-right: 2vw;
}
.legmain {
  font-weight: 700;
  font-size: .85rem;
  margin-right: 20px;
}
.legplus {
  margin: 0 10px 0 10px;
  color: #e83323;
  display: inline-block;
  /*-ms-word-wrap: normal;*/
  word-wrap: break-word;
}
.error_msg {
  text-align: center;
  width: 100%;
  font-size: 2vh;
  padding: 0 2.5vw;
}
.error_msg span {
  font-size: 2vh;
  font-weight: 700;
}
.error_ui {
  text-align: center;
  width: 100vw;
  font-size: 1.35rem;
  position: absolute;
  bottom: 5vh;
  left: 0;
  padding-right: 5vh;
  padding-left: calc(5vh + 15px);
}
.error_bg {
  height: 55vh;
  overflow: hidden;
  position: relative;
}
.error_bg img {
  height: auto;
  object-position: center;
  object-fit: contain;
  vertical-align: middle;
  margin: 0 auto;
}
.error_video {
  width: auto;
  height: 100%;
  position: relative;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
  display: block;
}
.cnt-1440 {
  max-width: 1440px;
}
.error_home {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.error_share {
  display: inline-flex;
  flex-direction: row-reverse;
  align-items: center;
	visibility: hidden;!important
}
.error_share span, .error_home span {
  font-size: .8rem;
  font-weight: 500;
  line-height: 54px;
  color: #848484;
  margin: 0 12px;
  user-select: none;
}
.error_share span a, .error_home span a {
  color: #848484;
  text-decoration: none;
}
.soundtoggle {
  position: absolute;
  background-image: url(images/celinetoggle.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 10vw;
  height: 10vw;
  max-width: 220px;
  max-height: 220px;
  top: 10vh;
  left: calc(50% + 25vh);
  z-index: 1;
  cursor: pointer;
  display: block;
}
.aba-premio {
  position: fixed;
  right: 0;
  bottom: 40px;
  z-index: 25;
  width: 125px;
}
.aba-premio2 {
  position: fixed;
  right: 0;
  bottom: 125px;
  z-index: 25;
  width: 125px;
}
.aba-premio3 {
  position: fixed;
  right: 0;
  bottom: 250px;
  z-index: 25;
  width: 125px;
}
.aba-premio-home {
  position: absolute;
  right: 5%;
  top: 0;
  z-index: 1;
  width: 10%;
}
.aba-premio2-home {
  position: absolute;
  right: 0;
  top: 17.5%;
  z-index: 1;
  width: 20%;
}
.aba-premio3-home {
  position: absolute;
  right: 0;
  top: 30%;
  z-index: 1;
  width: 20%;
}
.aba-premio img, .aba-premio-home img, .aba-premio2 img, .aba-premio2-home img, .aba-premio3 img, .aba-premio3-home img {
  width: 100%;
  height: auto;
  filter: drop-shadow(0.35rem 0.35rem 0.4rem rgba(0, 0, 0, 0.25));
}
.facebook-share {
  cursor: pointer;
}
@media screen and (max-width: 1024px) {
  .error_title {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .single-portfolio {
    padding-bottom: 0 !important;
  }
  .error_share span, .error_home span {
    display: none;
  }
  .error_title {
    font-size: 1.65rem;
  }
  .error_msg {
    font-size: .9rem;
  }
  .error_msg span {
    font-size: .9rem;
  }
  .error_bg {
    height: 35vmax;
    max-height: 50vh;
    background-position: center;
    background-size: 125% auto;
    background-repeat: no-repeat;
  }
  .btn-red {
    width: 150px !important;
  }
}
@media screen and (max-width: 320px) {
  .error_title {
    padding-top: 0;
  }
  .error_msg {
    margin-bottom: 0;
  }
  .error_msg span, .error_msg {
    font-size: .85rem;
  }
  .btn-red {
    width: 140px !important;
  }
  .error_bg {
    background-size: 105% auto;
  }
}
.blurred {
  -webkit-filter: blur(20px);
  -ms-filter: blur(20px);
  -o-filter: blur(20px);
  filter: blur(20px);
  -webkit-transition: .25s -webkit-filter linear;
  -moz-transition: .25s filter linear;
  -ms-transition: .25s -ms-filter linear;
  -o-transition: .25s -o-filter linear;
  transition: .25s filter linear, .25s -webkit-filter linear;
}
.outer-container, .error-container {
  -webkit-transition: .25s -webkit-filter linear;
  -moz-transition: .25s -moz-filter linear;
  -moz-transition: .25s filter linear;
  -ms-transition: .25s -ms-filter linear;
  -o-transition: .25s -o-filter linear;
  transition: .25s filter linear, .25s -webkit-filter linear;
}
.tilt {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  transition: all .15s ease-out;
  transform-origin: bottom center;
}
.tilt:hover {
  -webkit-box-shadow: 0px 40px 50px -20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 40px 50px -20px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 40px 50px -20px rgba(0, 0, 0, 0.2);
  transition: all .15s ease-out;
}
.portfolio-content:hover figure.thumb, .portfolio-content:active figure.thumb {
  transform: scale(1.2, 1.25);
  /* filter: blur(5px); */
  transition: all 5.65s cubic-bezier(0, .5, .25, 1);
}
.portfolio-content:active figure.thumb {
  transform: scale(1, 1);
  /* filter: blur(0); */
  transition: all 0.2s ease-in-out;
}
@-moz-document url-prefix() {
  .portfolio-content:hover figure.thumb, .portfolio-content:active figure.thumb {
    filter: none;
  }
  .portfolio-content:active figure.thumb {
    filter: none;
  }
}
.portfolio-content:active .redgrad {
  opacity: .85;
  visibility: visible;
  transition: all 0.2s ease-in-out;
}
.portfolio-content:active .btn-six::before {
  background: rgba(255, 255, 255, 1);
  transition: all 0.2s ease-in-out;
}
.portfolio-content:active .cliente {
  color: rgba(231, 41, 50, 1);
  opacity: 1;
  transition: all 0.2s ease-in-out;
}
.portfolio-content:active h3 {
  color: rgba(0, 0, 0, 1) !important;
  transition: all 0.2s ease-in-out;
}
.portfolio-content:active .icon-filtertype {
  filter: invert(1);
  opacity: .6;
  transition: all 0.2s ease-in-out;
}
.redgrad {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transition-delay: 0.2s;
  overflow: hidden;
  background: #e83323;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e83323 0%, #e83323 63%, #ad1f21 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e83323 0%, #e83323 63%, #ad1f21 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e83323 0%, #e83323 63%, #ad1f21 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e83323', endColorstr='#ad1f21', GradientType=0);
  /* IE6-9 */
}
figure.thumb {
  transition: all 0.4s ease-in-out;
  transform: scale(1.005)
}
.termos {
  font-weight: 600;
}
.legal {
  font-weight: 600;
  font-size: 8pt;
  list-style: none;
  padding: 0 60px;
  margin-bottom: 20px;
}
.legal a, .legal a:active, .legal a:visited {
  color: #7F7F7F;
  margin-left: 10px;
  margin-right: 10px;
  transition: all .25s ease-in-out;
}
.legal a:hover {
  color: #e83323;
  transition: all .25s ease-in-out;
}
.blocker {
  width: 100%;
  background-color: #000;
  height: 100%;
  opacity: 0;
  visibility: 0;
  position: fixed;
  display: block;
  z-index: 10;
  transition: all .25s ease-in-out;
  pointer-events: none;
  top: 0;
}
.blocked {
  opacity: .8;
  visibility: 1;
  pointer-events: all;
}
.no-btm {
  margin-bottom: 0px !important;
}
.entry-content h1 {
  font-size: 2rem;
}
.entry-content h3 {
  font-size: 1.5rem;
}
.contacts-content h2 {
  font-style: italic;
  font-size: 2.5rem;
  font-weight: 100;
  margin-bottom: 40px
}
.container {
  transition: all 0.4s ease-in-out;
}
.contact {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.9rem;
  margin-bottom: 35px;
}
.jobs {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.9rem;
  margin-bottom: 40px;
}
.contact img, .jobs img {
  float: left;
  margin-right: 20px;
  margin-bottom: 30px;
  margin-top: -5px;
}
.job-title {
  font-size: 1.15rem;
  font-weight: 300;
  font-style: italic;
  color: #818181;
  top: 1.85rem;
  margin-left: 10px;
}
.single-portfolio .col-1 {
  -ms-flex: 0 0 70px;
  flex: 0 0 70px;
  max-width: 70px;
}
.btm-30 {
  margin-bottom: 30px !important;
}
.btm-20 {
  margin-bottom: 20px !important;
}
.btm-60 {
  margin-bottom: 60px !important;
}
.w-100 {
  height: 30px;
}
.hero-premios {
  margin-bottom: 30px !important;
  padding: 0 15px;
}
@media screen and (max-width: 1520px) {
  .btm-30 {
    padding-left: 30px;
  }
}
@media screen and (max-width: 992px) {
  .aba-premio {
    width: 24svw;
    bottom: 5svh;
  }
  .aba-premio2 {
    width: 24svw;
    bottom: 12.5svh;
  }
  .aba-premio3 {
    width: 24svw;
    bottom: 20svh;
  }
  h1.error_title {
    font-size: 5vw;
    padding-top: 2.5vh;
  }
  h3.subtitle {
    margin-left: 15px;
  }
  .breakthis {
    display: none;
    width: 20px;
  }
  .hidethis {
    display: none;
  }
  figure.ceo {
    margin: 0 0 60px;
  }
  .cnt-pad {
    padding: 0 30px;
  }
  body {
    font-size: 1.1rem;
    overflow-x: hidden;
  }
  .legenda {
    padding: 0 30px 0 30px;
    margin-bottom: 20px;
  }
  .contact {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.85rem;
    padding: 5px 45px 0 45px;
  }
  .contacts-content {
    padding: 0 30px 0 30px;
  }
  .cnt-line {
    flex: 0 0 70%;
    max-width: 70%;
    margin-bottom: 15px;
    padding-right: 20px;
  }
  .jobs {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.85rem;
    padding: 5px 45px 0 15px;
  }
  .m-top {
    margin-top: 50px !important;
  }
  .w-100 {
    height: 0px;
  }
  .error_video {
    display: none;
  }
}
/*--------------------------------------------------------------
# New burger
--------------------------------------------------------------*/
#nav-icon3 {
  width: 34px;
  height: 20px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  top: 40%;
  left: 20px;
}
#nav-icon3 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #e83323;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
  top: 0px;
}
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
  top: 8px;
  width: 100%;
}
#nav-icon3 span:nth-child(4) {
  top: 16px;
  width: 50%;
}
#nav-icon3.open span:nth-child(1) {
  top: 8px;
  width: 0%;
  left: 50%;
}
#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 100%;
}
#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 100%;
}
#nav-icon3.open span:nth-child(4) {
  top: 8px;
  width: 0%;
  left: 50%;
}
#nav-icon3:hover span {
  width: 100%;
}
/*--------------------------------------------------------------
# Helper Utilities
--------------------------------------------------------------*/
.flex {
  display: flex;
}
/*--------------------------------------------------------------
# Outer Container
--------------------------------------------------------------*/
@media screen and (min-width: 992px) {
  .outer-container {
    padding-left: 310px;
  }
}
@media screen and (max-width: 992px) {
  .work-container {
    padding: 20px;
  }
}
@media screen and (min-width: 768px) {
  .no-padding {
    padding: 0;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
/*
# Site Branding
--------------------------------*/
.site-branding {
  transition: all .5s;
  position: relative;
  left: 45px;
  top: 45px;
}
.site-title {
  margin: 0;
  text-align: center;
}
.mobile-title {
  display: none;
}
.site-navigation .site-title a {
  display: block;
}
.copyright {
  text-align: center;
  font-size: .9rem;
  font-weight: 400;
  margin-top: 40px;
}
/*
  Hamburger Menu
----------------------------------------*/
.hamburger-menu {
  width: 80px;
  height: 100vh;
  text-align: center;
  cursor: pointer;
  transition: all 0.5s;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 90px;
  display: none;
}
.hamburger-menu.close .menu-icon {
  visibility: hidden;
  opacity: 0;
}
.menu-close-icon {
  visibility: hidden;
  opacity: 0;
}
.hamburger-menu.close .menu-close-icon {
  visibility: visible;
  opacity: 1;
  transition: opacity .4s ease-in-out;
}
.hamburger-menu img {
  display: block;
  margin: 0 auto;
}
.close {
  float: none;
  opacity: 1;
}
/*
# Site Navigation
--------------------------------*/
.site-navigation {
  transition: all .5s;
}
/*
# Main Menu
--------------------------------*/
.main-menu {
  padding: 50px 0 0 0;
  margin: 0;
  text-align: center;
}
.main-menu li {
  display: block;
  font-size: 32px;
  font-weight: 300;
  position: relative;
  line-height: 1.5rem;
  margin-bottom: 20px;
}
.main-menu li span {
  position: absolute;
  width: 33px;
  height: 3px;
  background-color: #E62932;
  top: 19px;
  left: -95px;
  transition: all .25s ease-in-out;
}
.menumask:hover + span {
  left: -10px;
  transition: all .25s ease-in-out;
}
/* .main-menu li:hover span {
  left: -10px;
  transition: all .25s ease-in-out;
	
} */
.main-menu li::before {
  font-weight: 500;
  color: #E62932;
  font-size: .85rem;
  margin-right: 200px;
}
.main-menu li a::after {
  color: #E62932;
  text-decoration: none;
  transition: all 0.25s ease-in-out;
  text-transform: uppercase;
  font-size: .9rem;
  font-weight: 400;
  letter-spacing: .085rem;
  position: absolute;
  margin-left: 10px;
}
.main-menu li:nth-child(1)::before {
  content: '01';
}
.main-menu li:nth-child(1) a::after {
  content: 'TRABALHOS';
}
.main-menu li:nth-child(2)::before {
  content: '02';
}
.main-menu li:nth-child(2) a::after {
  content: 'PRÉMIOS';
}
.main-menu li:nth-child(3)::before {
  content: '03';
}
.main-menu li:nth-child(3) a::after {
  content: 'CONTACTOS';
}
.main-menu li:nth-last-of-type(1) {
  border-bottom: 0;
}
.main-menu li a {
  display: block;
  color: #000;
  text-decoration: none;
  transition: all 0.25s ease-in-out;
  text-transform: uppercase;
  font-size: .9rem;
  font-weight: 400;
  letter-spacing: .085rem;
  position: relative;
  left: 0;
}
.main-menu li.current-menu-item a, .menumask:hover a {
  left: -100%;
  transition: all 0.25s ease-in-out;
}
.main-menu li.current-menu-item a::after, .menumask:hover a::after {
  margin-left: 0;
  transition: all 0.25s ease-in-out;
}
.main-menu li.current-menu-item span {
  left: -10px;
}
.menumask {
  width: fit-content;
  width: -moz-fit-content;
  overflow: hidden;
}
.logomask {
width: 29px;
  overflow: hidden;
  position: absolute;
  top: 8px;
  left: 13px;
  transition: all .25s ease-in-out;
  height: 44px;
  padding-top: 4px;
}
.logomask img {
  width: 86px;
  vertical-align: middle;
  transition: all .25s ease-in-out;
}
.site-title:hover .logomask {
  width: 100px;
  transition: all .25s ease-in-out;
  left: -5px;
}
.site-title:hover .logomask img {
  transform: scale(1.25);
  transition: all .25s ease-in-out;
}
.btn {
  position: absolute;
  color: white;
  line-height: 45px;
  transition: all 0.3s;
  font-size: .8rem;
  font-weight: 700;
  left: -5%;
  width: 90%;
  height: 55%;
  bottom: 8%;
  z-index: 1;
}
.btn span {
  transition: all 0.35s ease-in-out;
  transform: scale(1, 1);
  transform: translateX(-50%);
  position: absolute;
  z-index: 1;
  left: 50%;
}
.btn-red {
  border: 1px solid rgba(231, 41, 50, 0);
  margin: auto;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(231, 41, 50, 1);
  width: 220px;
  height: 54px;
  line-height: 52px;
  transition: all 0.3s;
  font-size: .8rem;
  font-weight: 700;
  border-radius: 29px;
  transition: all 0.35s ease-in-out;
}
.btn-red:hover {
  border: 1px solid rgba(231, 41, 50, 1);
  margin: auto;
  color: rgba(231, 41, 50, 1);
  background-color: rgba(255, 255, 255, 1);
  transition: all 0.35s ease-in-out;
}
.btn::before, .btn::after {
  content: '';
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.btn-six::before {
  opacity: 0;
  background: rgba(231, 41, 50, 1);
  transform: translateX(-20%);
  border-radius: 1000px;
}
.portfolio-content:hover .btn-six::before, .portfolio-content:active .btn-six::before {
  opacity: 1;
  transform: scale(1, 1);
}
.btn-six::after {
  transition: all 0.3s;
  border: 1px solid rgba(231, 41, 50, 0.5);
  border-radius: 30px;
}
.portfolio-content:hover .btn-six::after, .portfolio-content:active .btn-six::after {
  transform: scale(0, 0);
  opacity: 0;
}
/*
# Social Profiles
--------------------------------*/
.social-profiles {
  padding: 0 60px;
}
.social-profiles ul {
  padding: 10px 0 34px 0;
  margin: 0;
}
.social-profiles ul li {
  display: block;
  padding: 0 36px 0 0;
  font-size: 1.5rem;
}
.social-profiles ul li a {
  color: #e83323;
  transition: all 0.4s ease-in-out;
}
.social-profiles ul li a:hover {
  color: #e83323;
}
.nav-bar-sep {
  height: 75px;
}
@media screen and (max-width: 992px) {
  #nav-icon3 {
    top: 28px;
    right: 24px;
    position: absolute;
  }
  #nav-icon3 span {
    left: auto;
    right: 0;
  }
  #nav-icon3 span:nth-child(1) {
    top: 0px;
  }
  #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
    top: 8px;
    width: 100%;
  }
  #nav-icon3 span:nth-child(4) {
    top: 16px;
    width: 50%;
  }
  #nav-icon3.open span:nth-child(1) {
    top: 8px;
    width: 0%;
    left: auto;
    right: 50%;
  }
  .hamburger-menu {
    top: 0;
    right: 0;
    margin-top: 0;
    left: initial;
    height: 75px;
    display: block;
  }
  .sideinfo {
    margin-top: 0px !important;
    display: block;
  }
  .xvid {
    height: 320px !important;
  }
  .single-portfolio .post-share ul {
    position: absolute;
    left: 50%;
    margin-left: -80px !important;
  }
  .single-portfolio .post-share ul li:first-child {
    margin-left: 0 !important;
  }
  .content-area h1 {
    margin-top: 0;
    font-size: 9vw !important;
    text-align: center;
    padding-right: 0 !important;
  }
  .home-page .portfolio-content h3 {
    font-size: 4.5vw !important;
  }
  .site-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background: #fff;
    height: 75px;
    padding: 0 30px;
    box-shadow: 0 8px 22px rgba(0, 0, 0, .05);
  }
  .site-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .hamburger-menu {
    flex-flow: column;
  }
  .hamburger-menu .menu-icon, .hamburger-menu .menu-close-icon {
    position: absolute;
    top: 26px;
    right: 24px;
  }
  .main-menu li {
    position: relative;
    padding: 0 70px;
    text-align: left;
  }
  .main-menu li span {
    left: -33px;
  }
  .main-menu li.current-menu-item span {
    left: 60px;
  }
  .menumask:hover + span {
    left: 60px;
    transition: all .25s ease-in-out;
  }
  .main-menu li::after {
    content: '';
    position: absolute;
    top: 11px;
    right: 0;
    font-family: 'FontAwesome', serif;
  }
  .main-menu li:hover::after, .main-menu li.current-menu-item::after {
    color: #f0437e;
  }
  .legal {
    margin-bottom: 40px;
  }
  .site-navigation {
    position: fixed;
    top: -601px;
    left: 0;
    z-index: 99;
    width: 100%;
    /*height: 575px;*/
    background: #fff;
    /* 
    background: -moz-linear-gradient(top, #e83323 0%, #e83323 63%, #ad1f21 100%);
    background: -webkit-linear-gradient(top, #e83323 0%, #e83323 63%, #ad1f21 100%);
    background: linear-gradient(to bottom, #e83323 0%, #e83323 63%, #ad1f21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e83323', endColorstr='#ad1f21', GradientType=0); */
    box-shadow: 0 12px 24px rgba(0, 0, 0, .09);
    visibility: hidden;
    transition: all 0.35s;
  }
  .site-navigation.show {
    visibility: visible;
    top: 75px;
  }
  .social-profiles ul {
    padding: 80px 10px 30px;
    margin: 0;
  }
  .site-title {
    position: absolute;
    top: -26px;
  }
  .site-branding {
    left: 0;
    top: 0;
  }
  .site-title span {
    width: 50px;
    background-color: #e83323;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .25s cubic-bezier(0.6, -0.28, 0.735, 0.045);
  }
  .logomask {
    width: 24px;
    top: 6px;
    left: 11px;
    height: 44px;
  }
  .logomask img {
    width: 74px;
  }
  .mobile-title {
    text-align: left;
    display: block;
    line-height: 45px;
    width: 108px;
    margin-top: 12px;
    margin-left: -10px;
  }
  .mobile-title img {
    width: 80%;
  }
}
@media screen and (min-width: 992px) {
  .site-header, .site-navigation {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
  }
  /* .site-navigation {
    background: #e83323;
    background: -moz-linear-gradient(top, #e83323 0%, #e83323 63%, #ad1f21 100%);
    background: -webkit-linear-gradient(top, #e83323 0%, #e83323 63%, #ad1f21 100%);
    background: linear-gradient(to bottom, #e83323 0%, #e83323 63%, #ad1f21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e83323', endColorstr='#ad1f21', GradientType=0);
  } */
  .site-navigation.show {
    left: 80px;
  }
  /* .site-header {
    background: #e83323;
    background: -moz-linear-gradient(top, #e83323 0%, #e83323 63%, #ad1f21 100%);
    background: -webkit-linear-gradient(top, #e83323 0%, #e83323 63%, #ad1f21 100%);
    background: linear-gradient(to bottom, #e83323 0%, #e83323 63%, #ad1f21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e83323', endColorstr='#ad1f21', GradientType=0);
  } */
  .site-header.no-shadow {
    box-shadow: none;
  }
  .site-header .site-branding.hide {
    visibility: hidden;
    opacity: 0;
  }
  .site-title span {
    width: 60px;
    background-color: #e83323;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .25s cubic-bezier(0.6, -0.28, 0.735, 0.045);
  }
  .redball {
    width: 261px;
    height: 261px;
    left: -120px;
    top: -140px;
    transition: all .25s ease-in-out;
  }
  .site-title:hover span {
    width: 261px;
    height: 261px;
    left: -120px;
    top: -140px;
    transition: all .25s ease-in-out;
  }
  .site-title {
    padding: 0;
  }
  .hamburger-menu .menu-icon, .hamburger-menu .menu-close-icon {
    position: absolute;
    top: calc(50vh - 22px);
    left: 15px;
    width: calc(100% - 30px);
    padding: 10px 0;
  }
  .site-navigation {
    left: 0;
    z-index: 99;
    width: 310px;
    padding: 0;
    box-shadow: 8px 0 22px rgba(0, 0, 0, .05);
    background: #fff;
  }
  .main-menu {
    height: calc(100vh - 160px);
    padding: 0 60px;
  }
  .main-menu li {
    border-bottom: 0;
    text-align: left;
  }
  .social-profiles ul li {
    font-size: 1.125rem;
  }
}
/*--------------------------------------------------------------
# Scroll Down
--------------------------------------------------------------*/
.scroll-down {
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 99;
  width: 120px;
  height: 100px;
  margin-left: -20px;
  cursor: pointer;
}
.arrow-down {
  width: 32px;
  height: 32px;
  margin: 0 auto;
  border-radius: 50%;
  background: #fff;
}
.scroll-text {
  margin-top: 5px;
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: 600;
}
/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.tags {
  margin-top: 15px;
  font-weight: 400;
  font-size: 1rem;
  color: #848484;
}
.tags span {
  margin: 0 10px 0 10px;
  color: #e83323;
}
.sideinfo {
  margin-top: 75px;
  display: block;
}
.m-top {
  margin-top: 100px;
}
.m-btm {
  margin-bottom: 35px !important;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  width: 100%;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#slider_project {
  width: 100%;
  height: 640px;
  max-width: 1140px;
  display: block;
}
#video-player {
  width: 100%;
  height: 640px;
  display: block;
}
.carousel-video-inner {
  text-align: center;
}
.portfolio-page .scroll-down {
  margin-left: -60px;
}
.portfolio-content {
  position: relative;
  overflow: hidden;
}
.home-page {
  padding-top: 0;
}
.home-page .portfolio-content {
  margin-bottom: 0;
}
.portfolio-content figure {
  margin: 0;
}
.portfolio-content figure img {
  display: block;
  width: 100%;
  height: auto;
  min-height: 100%;
}
.portfolio-content .entry-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.75) 100%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.75) 100%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.75) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#bf000000', GradientType=1); */
  font-family: 'Barlow', sans-serif;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  transition: all 0.35s ease-in-out;
  padding: 0 4rem 0 4rem !important;
  overflow: hidden;
}
.portfolio-content:hover .entry-content {
  visibility: visible;
  opacity: 1;
}
.portfolio-content h3 {
  margin-bottom: 0;
  font-family: 'Barlow', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
}
.home-page .portfolio-content h3 {
  font-size: 1.3rem;
  margin-bottom: 40px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .15rem;
  text-align: left;
  left: 5%;
  width: 70%;
  position: absolute;
  z-index: 2;
  top: 57.5%;
  transition: all .25s ease-in-out;
}
.home-page .portfolio-content:hover h3, .home-page .portfolio-content:hover .cliente {
  left: 10%;
  transition: all .25s ease-in-out;
}
.portfolio-content h3 a {
  color: #fff;
  text-decoration: none;
}
.portfolio-content ul {
  padding: 0;
  list-style: none;
  position: absolute;
  bottom: 8%;
  left: 10%;
  opacity: .65;
  transition: .15s ease-in-out;
}
.portfolio-content:hover ul {
  bottom: 15%;
  opacity: 1;
  transition: .15s ease-in-out;
}
.portfolio-content li {
  margin: 0 3px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: .65rem;
  letter-spacing: .5px;
  font-family: Barlow, sans serif;
}
.portfolio-content li a {
  font-family: Barlow, sans serif;
  font-size: 0.875rem;
  color: #e83323;
}
.vermais {
  margin-top: 40px;
  z-index: 11;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
.cliente {
  font-size: .85rem;
  margin-bottom: 10px;
  font-weight: 600;
  color: #000;
  font-family: Barlow, sans serif;
  opacity: .7;
  bottom: 45%;
  text-transform: uppercase;
  letter-spacing: .13rem;
  text-align: left;
  position: absolute;
  z-index: 2;
  left: 5%;
  width: 60%;
  line-height: 1rem;
  transition: all .25s ease-in-out;
}
.content-area {
  position: relative;
}
.content-area .cliente {
  font-size: .85rem;
  margin-bottom: 10px;
  font-weight: 700;
  color: #e83323;
  font-family: Barlow, sans serif;
  padding-left: 2px;
  opacity: 1;
  position: relative;
  left: initial;
}
@media screen and (min-width: 768px) {
  .home-page {
    padding: 0 0 0 0;
  }
  .home-page .portfolio-content {
    margin-bottom: 0;
  }
  .entry-header {
    margin-top: 40px;
  }
  .ptop20 {
    padding-top: 20px;
  }
}
@media screen and (max-width: 992px) {
  .tags {
    margin-top: 15px;
    font-size: .85rem;
    text-align: center;
  }
  .content-area .cliente {
    text-align: center !important;
    font-size: .9rem;
    margin: 12px auto 6px auto;
  }
}
@media screen and (max-width: 1520px) {
  .tags {
    padding: 0 30px 0 30px;
  }
  .single-portfolio .post-share ul {
    right: 30px !important;
  }
}
/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 48px 0;
  margin: 0;
  color: #a6a6a6;
  list-style: none;
  font-family: 'Barlow', sans-serif;
  font-size: .8rem;
}
.breadcrumbs li {
  position: relative;
  color: #a6a6a6;
  padding: 0 12px;
}
.breadcrumbs li:nth-of-type(1) {
  padding-left: 0;
}
.breadcrumbs li::after {
  content: '/';
  position: absolute;
  top: 0;
  right: -6px;
  width: 10px;
}
.breadcrumbs li:nth-last-of-type(1)::after {
  display: none;
}
.breadcrumbs li a {
  color: #191919;
  text-decoration: none;
}
/*--------------------------------------------------------------
# Single Portfolio
--------------------------------------------------------------*/
.single-portfolio .row {
  margin-bottom: 70px;
}
.single-portfolio {
  padding-top: 15px;
  padding-bottom: 70px;
}
.awards-content {
  margin-bottom: 5%;
}
.awards-content figure img {
  width: 100%;
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.awards-content figure {
  border-radius: 50%;
  overflow: hidden;
  width: 50%;
  height: 50%;
  margin: 0 auto 30px auto;
  transition: all 0.25s ease-in-out;
}
.single-portfolio figure img:hover h3 {
  opacity: 1;
  transition: all 0.15s ease-in-out;
}
.awards-list {
  margin: 20px 0 40px;
  line-height: 1rem;
  text-align: center;
}
.awards-list span {
  font-weight: 500;
  font-size: 1.25rem;
}
.awards h3 {
  font-size: 1.35rem;
  font-weight: 500;
  text-align: center;
}
.single-portfolio .content-area h1 {
  font-size: 4rem;
  font-family: 'Barlow', sans-serif;
  font-weight: 700;
  padding-right: 60px;
}
.single-portfolio .content-area .entry-content {
  margin-top: 20px;
  font-family: 'Barlow', sans-serif;
  line-height: 1.6;
  color: #595959;
}
@media screen and (min-width: 1600px) and (max-width: 1820px) {
  .awards {
    height: 12vw;
  }
}
@media screen and (min-width: 992px) and (max-width: 1600px) {
  .col-lg-3 {
    -ms-flex: 0 0 25% !important;
    flex: 0 0 25% !important;
    max-width: 25% !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1280px) {
  .awards {}
}
@media screen and (max-width: 992px) {
  .awards-content {
    margin-bottom: 15%;
  }
  .awards-content figure {
    margin: 0 auto 0 auto;
  }
  .awards h3 {
    font-size: 1.15rem;
    font-weight: 500;
    text-align: center;
  }
  .no-margin-btm {
    margin-bottom: 0px !important;
  }
  .awards .col-lg-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
/*
# Post Share
--------------------------------*/
.single-portfolio .post-share {
  margin-top: 20px;
}
.single-portfolio .post-share label {
  display: block;
  line-height: .5;
  text-transform: uppercase;
  font-size: .8rem;
  font-weight: 500;
  margin-bottom: 15px;
}
.single-portfolio .post-share ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  right: 0;
}
.single-portfolio .post-share ul li {
  width: 40px;
  height: 40px;
  margin-left: 20px;
  margin-bottom: 10px;
  border-radius: 50%;
  font-size: 18px;
  line-height: 1;
  color: #fff;
  border: solid #e83323 1px;
  transition: all 0.2s ease-in-out;
}
.single-portfolio .post-share ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #e83323;
  text-decoration: none;
}
.single-portfolio .post-share ul li:hover {
  border: solid #e83323 1px;
  background: #e83323;
  transition: all 0.2s ease-in-out;
}
.single-portfolio .post-share ul li:hover > a {
  color: #fff;
}
/*
# Post Sidebar
--------------------------------*/
.single-portfolio .entry-meta {
  display: block;
  line-height: .5;
  text-transform: uppercase;
  font-size: .8rem;
  font-weight: 500;
}
.single-portfolio .entry-meta label {
  display: block;
  line-height: 1.3;
  text-transform: uppercase;
}
.single-portfolio .date-format, .single-portfolio .post-category, .single-portfolio .posted-tags {
  display: block;
  margin-bottom: 26px;
}
.single-portfolio .entry-meta span, .single-portfolio .entry-meta a {
  color: #bfbfbf;
  text-transform: capitalize;
  font-size: .9rem;
}
/*
# Post Nav
--------------------------------*/
.post-nav {
  margin: 50px 0 0 0;
}
.post-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.post-nav ul li {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 576px) {
  .single-portfolio {
    padding-top: 0;
  }
}
@media screen and (min-width: 992px) {
  .single-portfolio {
    padding-top: 0;
  }
  .home-page {
    padding: 0 0 0 310px;
  }
}
@media screen and (min-width: 1200px) {
  .single-portfolio {
    padding-top: 0px;
  }
  .error_msg, .error_msg span {
    font-size: 2vh;
  }
}
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact-page .col-1 {
  -ms-flex: 0 0 60px;
  flex: 0 0 60px;
  max-width: 60px;
}
/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog-page {
  padding-top: 15px;
  font-family: 'Barlow', sans-serif;
}
.blog-page .blog-content figure, .blog-page .blog-content .entry-content {
  width: 50%;
}
.blog-page .blog-content figure {
  margin: 0;
  overflow: hidden;
}
.blog-page .blog-content figure img {
  display: block;
  width: 100%;
  height: auto;
}
.blog-page .blog-content .entry-content {
  padding: 25px;
}
.blog-page .blog-content {
  transition: all .35s;
}
.blog-page .blog-content:hover {
  background: #f0437e;
}
.blog-page .blog-content header {
  width: 100%;
}
.blog-page .blog-content .entry-content h3 {
  position: relative;
}
.blog-page .blog-content .entry-content h3::before {
  content: '';
  position: absolute;
  top: 7px;
  left: -35px;
  z-index: 99;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  background: #fff;
}
.blog-page .blog-content .entry-content h3 a {
  color: #191919;
  font-size: 1.125rem;
  font-weight: 500;
}
.blog-page .blog-content .posted-by {
  margin-top: 10px;
  color: #595959;
  font-size: 0.875rem;
}
.blog-page .blog-content .posted-on {
  position: relative;
  margin-right: 20px;
  color: #bfbfbf;
  font-size: 0.875rem;
}
.blog-page .blog-content .posted-on::after {
  content: '/';
  position: absolute;
  top: 0;
  right: -14px;
}
.blog-page .blog-content footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.blog-page .blog-content footer li {
  padding: 0 3px;
  font-size: 0.875rem;
}
.blog-page .blog-content footer li a {
  color: #f0437e;
}
.blog-page .blog-content:hover .entry-content h3 a, .blog-page .blog-content:hover .posted-by, .blog-page .blog-content:hover .posted-on, .blog-page .blog-content:hover footer li a {
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .blog-page .col-12:nth-of-type(even) .blog-content {
    flex-flow: row-reverse !important;
  }
  .blog-page .col-12:nth-of-type(even) .blog-content .entry-content h3::before {
    right: -50px;
    left: auto;
  }
}
@media screen and (max-width: 768px) {
  .blog-page .col-12:nth-of-type(even) .blog-content .entry-content h3::before {
    right: -35px;
  }
  .blog-page .blog-content .entry-content h3 {
    line-height: 1;
  }
}
@media screen and (min-width: 576px) {
  .blog-page .blog-content .entry-content h3 a {
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 768px) {
  .blog-page {
    padding-top: 0;
  }
  .blog-page .blog-content .entry-content {
    padding: 35px 40px;
  }
  .blog-page .blog-content .entry-content h3::before {
    left: -50px;
  }
  .entry-content, .contacts-content {
    padding-right: 20% !important;
  }
}
@media screen and (min-width: 1200px) {
  .blog-page .blog-content.flex-row-reverse .entry-content h3::before {
    right: -50px;
    left: auto;
  }
}
@media screen and (min-width: 1920px) {
  .col-xxl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}
/*--------------------------------------------------------------
# Single Blog Page
--------------------------------------------------------------*/
.single-post, .single-page {
  padding-bottom: 70px;
  font-family: 'Barlow', sans-serif;
}
/*
# Featured Image
--------------------------------*/
.single-post .featured-img figure, .single-page .featured-img figure {
  margin: 0;
}
.single-post .featured-img figure img, .single-page .featured-img figure img {
  width: 100%;
}
/*
# Content Area
--------------------------------*/
.single-post .content-area, .single-page .content-area {
  margin-top: 50px;
}
.single-post .entry-header .post-meta, .single-page .entry-header .post-meta {
  text-transform: uppercase;
  font-size: 0.6875rem;
}
.single-post .entry-header .post-meta a, .single-page .entry-header .post-meta a {
  display: inline-block;
  margin-right: 6px;
  color: #f0437e;
}
.single-post .content-area h1, .single-page .content-area h1 {
  margin-top: 10px;
  font-size: 2.25rem;
  font-weight: 400;
}
.single-post .entry-header .byline, .single-page .entry-header .byline {
  display: block;
  margin-top: 14px;
  margin-bottom: 24px;
  font-size: 0.875rem;
  color: #bfbfbf;
}
.single-post .entry-header .byline .author a, .single-page .entry-header .byline .author a {
  color: #191919;
}
.single-post .content-area .entry-content p, .single-page .content-area .entry-content p {
  margin-bottom: 0.75rem;
  color: #595959;
}
/*
# Comments
--------------------------------*/
.post-comments {
  margin-top: 40px;
  padding-top: 52px;
  padding-bottom: 40px;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.comments-title, .comment-reply-title {
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
}
.post-comments .comment-list {
  padding: 0;
  margin: 0;
  list-style: none
}
.post-comments .comment-author-avatar {
  float: left;
  width: 70px;
  height: 70px;
  margin-top: 48px;
  margin-right: 22px;
  margin-bottom: 0;
  border-radius: 50%;
  overflow: hidden;
}
.post-comments .comment-author-avatar img {
  width: 100%;
  height: auto;
}
.post-comments .comment-wrap {
  float: right;
  width: calc(100% - 92px);
  margin-top: 44px;
}
.post-comments .comment-author .fn a {
  font-size: 1.125rem;
  color: #191919;
}
.post-comments .comment-author .comment-meta a {
  font-size: 0.875rem;
  color: #b7b7b7;
}
.post-comments p {
  margin-top: 5px;
  color: #595959;
}
.post-comments .reply {
  margin-top: 24px;
}
.post-comments .reply a {
  display: inline-block;
  padding: 8px 15px;
  margin-right: 10px;
  border: 1px solid #d2d2d4;
  border-radius: 2px;
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1;
  color: #404040;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  transition: all 0.35s;
}
.post-comments .reply a:hover {
  border-color: transparent;
  color: #fff;
  background: #f0437e;
}
.comment-list ol.children {
  padding: 0;
  margin-left: 92px;
  list-style: none;
}
.post-comments ol.children .comment-author-avatar {
  margin-top: 40px;
  margin-right: 22px;
}
.post-comments ol.children .comment-wrap {
  margin-top: 36px;
  width: calc(100% - 92px);
}
/*
# Comment Form
--------------------------------*/
.comments-form {
  margin-top: 52px;
}
.comment-reply-title {
  margin-bottom: 16px;
}
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form textarea {
  width: 100%;
  padding: 12px 24px;
  margin-top: 20px;
  border: 1px solid #e5e5e5;
  line-height: 1;
  color: #a6a6a6;
  outline: none;
}
.comment-form textarea {
  line-height: 1.4;
}
.comment-form input[type="text"]:focus, .comment-form input[type="email"]:focus, .comment-form input[type="url"]:focus, .comment-form textarea:focus {
  border-color: #232d37;
}
.comment-form input[type="submit"] {
  padding: 18px 30px;
  margin-top: 32px;
  margin-bottom: 10px;
  border: 0;
  border-radius: 2px;
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.15rem;
  outline: none;
  cursor: pointer;
  background: #f0437e;
}
/*
# Post Sidebar
--------------------------------*/
.single-post .entry-meta {
  margin-top: 50px;
}
.single-post .entry-meta label {
  display: block;
  line-height: 1.3;
  text-transform: uppercase;
}
.single-post .date-format, .single-post .post-category, .single-post .posted-tags {
  display: block;
  margin-bottom: 26px;
}
.single-post .posted-tags span, .single-post .entry-meta a {
  color: #bfbfbf;
}
.single-post .post-share label {
  text-transform: capitalize;
}
.single-post .post-share ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 18px 0 0;
  list-style: none;
}
.single-post .post-share ul li {
  width: 48px;
  height: 48px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 50%;
  font-size: 18px;
  line-height: 1;
  color: #fff;
}
.single-post .post-share ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
}
.single-post .post-share ul li.fb {
  background: #4b6cd0;
}
.single-post .post-share ul li.gp {
  background: #f03b3b;
}
.single-post .post-share ul li.in {
  background: #bb8950;
}
.single-post .post-share ul li.tw {
  background: #49a7f3;
}
@media screen and (min-width: 768px) {
  .post-comments .comment-author-avatar {
    margin-right: 50px;
  }
  .post-comments .comment-wrap {
    width: calc(100% - 120px);
  }
  .comment-list ol.children {
    margin-left: 120px;
  }
}
/*--------------------------------------------------------------
# Single Page
--------------------------------------------------------------*/
.single-page .content-area .entry-content {
  border-bottom: 0;
  padding-bottom: 12px;
}
.single-page .entry-header .byline .date-format a {
  color: #bfbfbf;
}
/*--------------------------------------------------------------
# Extra
--------------------------------------------------------------*/
@media screen and (max-width: 992px) {
  .error_ui {
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .soundtoggle {
    width: 30vw;
    height: 30vw;
    top: 0;
    right: 5vw;
    left: initial;
  }
  .error_bg {
    height: 33vmax;
    background-size: 120% auto;
    margin-top: 2vh;
    margin-bottom: 2vh !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .error_bg {
    height: 45vh;
  }
}
@media screen and (min-width: 993px) and (max-width: 1520px) {
  figure.ceo {
    margin: 0 30px 0 30px;
  }
}
@media screen and (max-width: 1520px) {
  .entry-content {
    padding: 0 30px 0 30px;
  }
  .contacts-content {
    padding: 0 30px 0 30px;
  }
  .entry-header {
    padding: 20px 30px 0 30px;
  }
}
@media screen and (min-width: 1920px) {
  .container {
    width: 65vw;
    max-width: 1680px;
    transition: all 0.4s ease-in-out;
  }
}
@media screen and (min-width: 1200px) {
  .error_bg {
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }
}
@media screen and (min-height: 1080px) and (min-width: 1200px) {
  .error_bg {
    background-size: contain;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .error_bg {
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }
}
html {
  visibility: visible;
  opacity: 1;
}